Loading...
Searching...
No Matches
data_history Struct Reference

## Public Attributes

char | descrip [80]
char | aux_file [24]
char | orient
char | originator [10]
char | generated [10]
char | scannum [10]
char | patient_id [10]
char | exp_date [10]
char | exp_time [10]
char | hist_un0 [3]
int | views
int | vols_added
int | start_field
int | field_skip
int | omax
int | omin
int | smax
int | smin

The documentation for this struct was generated from the following file:

- /build/nifticlib-y2uH4j/nifticlib-3.0.1/fsliolib/dbh.h